body { font-family: tahoma; font-size: 21px; }
input[placeholder], [placeholder], *[placeholder] { color: #aaa; }
hr {color: #fff; background-color: #fff; border: 1px dotted #ff0000; border-style: none none dotted; }
ol.msg { padding: 9 0 0 35px; list-style: decimal outside; }
.input { font-size: 14px; font-weight: normal; font-family: helvetica; width: 500px; }
.go { font-size: 16px; }
.msg { line-height: 1.4; }
.subject { font-size: 24px; color: #333333; }
.date { font-size: 14px; color: #666666; }
.headername { font-size: 34px; color: #ff9900; }
.email { font-size: 14px; color: #666666; }
.body { font-size: 14px; color: #777777; }
.highlight1 { background: #ffcc33; padding: 1px; }
.highlight2 { background: #66ff66; padding: 1px; }
.highlight3 { background: #66ffff; padding: 1px; }
.highlight4 { background: #cc66ff; color: #cccccc; padding: 1px; }
.highlight5 { background: #ff9900; color: #dddddd; padding: 1px; }
.rows { font-size: 14px; color: #cccccc; }
.list { text-align: right; }
.actb_table{border-right:1px solid;padding-right:2px;border-top:1px solid;padding-left:2px;font-size:13px;padding-bottom:2px;border-left:1px solid;cursor:hand;padding-top:2px;border-bottom:1px solid;font-family:Verdana;position:absolute;background-color:#eee;border-spacing:1px;}
.actb_active{background-color:#333367;color:white;font-weight:bold;}
.actb_regex_match{text-decoration:underline;font-weight:bold;}
.actb_arrow_down{padding-right:0px;background-position:center center;padding-left:0em;z-index:4;background-image:url(/images/down_arrow_autosearch_dark.gif);padding-bottom:0px;margin:0px 1em;cursor:hand;padding-top:0px;background-repeat:no-repeat;height:1em;background-color:transparent;}
.actb_arrow_up{padding-right:0px;background-position:center center;padding-left:0em;z-index:4;background-image:url(/images/up_arrow_autosearch_dark.gif);padding-bottom:0px;margin:0px 1em;cursor:hand;padding-top:0px;background-repeat:no-repeat;background-color:transparent;height:1em;}
